﻿/* Design by RTBWizards.com
 * Main Colors:   #867356 (dark), #b5a58b (medium), #dcd5c8 (light)
 * Accent Colors: #568686 (dark), #8bb5b4 (medium), #9fc131 (light)
 * Google Fonts Used: 'Open Sans', 'Cinzel Decorative', 'Raleway'
 */
/* ============================== GENERAL RULES ================================================= */
html {
	height: 101%;
}
header, figure, figcaption, footer, nav, article, section, aside {
	display: block;
}
body {
	background: #fff;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	height: 100%;
}
table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
}
/* ============================== HORIZONTAL RULES AND CLEAR FLOATS ============================== */
hr {
	background-color: #e5e7e9;
	border: none;
	color: #e5e7e9;
	height: 1px;
	clear: both;
}
hr.fancy {
	background: transparent url('../images/horizontalrule.png') center center no-repeat;
	text-align: center;
	display: inline-block;
	border: none;
	height: 30px;
	width: 100%;
	margin: 10px auto;
	clear: both;
}
hr.noshow {
	background-color: transparent;
	border: none;
	color: #fff;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}
/* ============================== LISTS ========================================================== */
ul {
	margin: 10px 0 20px 10px;
	padding: 0 0 0 15px;
}
ul li a {
	color: #b5a58b;
	text-decoration: none;
	font-weight: bold;
	padding: 0;
}
ul li a:hover {
	color: #8bb5b4;
	text-decoration: underline;
}
ol.leadingzero {
	background: none;
	list-style-position: outside;
	list-style-type: decimal-leading-zero;
}
ul.list1 li {
	list-style-type: none;
	position: relative;
	margin-left: -10px;
	padding-left: 20px;
}
ul.list1 li::before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 14px;
	top: 0;
	left: 0;
	content: "\f0a9";
	color: #867356;
}
ul.list1 li ul {
	margin-top: 0;
	margin-bottom: 0;
}
ul.list2 li {
	list-style-type: none;
	position: relative;
	margin-left: -10px;
	padding-left: 10px;
}
ul.list2 li::before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 14px;
	top: 0;
	left: 0;
	content: "\f0da";
	color: #867356;
}
ul.list2 li ul {
	margin-top: 0;
	margin-bottom: 0;
}
ul.list3 li {
	list-style-type: none;
	position: relative;
	margin-left: -10px;
	padding-left: 15px;
}
ul.list3 li::before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 14px;
	top: 0;
	left: 0;
	content: "\f101";
	color: #867356;
}
ul.list3 li ul {
	margin-top: 0;
	margin-bottom: 0;
}
ul.list4 {
	margin: 10px 0 20px 10px;
	padding: 5px 0 0 15px;
}
ul.list4 li {
	list-style-type: none;
	position: relative;
	margin-left: -10px;
	padding: 0 0 3px 20px;
}
ul.list4 li::before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 14px;
	top: 2px;
	left: 0;
	content: "\f0a9";
	color: #867356;
}
ul.list4 li ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* ============================== TYPOGRAPHY ====================================================== */
a {
	color: #b5a58b;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}
a:hover {
	color: #8bb5b4;
	text-decoration: underline;
	font-weight: bold;
}
h1 {
	font: 44px 'Cinzel Decorative', Verdana, Helvetica, sans-serif;
	margin: 0.3em 0;
}
h2 {
	font: 34px 'Raleway', Verdana, Helvetica, sans-serif;
	margin: 0.3em 0;
}
h3 {
	font: 32px 'Raleway', Verdana, Helvetica, sans-serif;
	margin: 0.3em 0;
	padding: 1px 0 0 0;
	font-variant: small-caps;
	letter-spacing: -1px;
}
h4 {
	font: 30px 'Raleway', Verdana, Helvetica, sans-serif;
	font-style: italic;
	margin: 0.3em 0;
}
h5 {
	font: 28px 'Raleway', Verdana, Helvetica, sans-serif;
	margin: 0.3em 0;
}
h6 {
	font: 20px 'Raleway', Verdana, Helvetica, sans-serif;
	margin: 0.3em 0;
	text-transform: uppercase;
}
.heading-line {
	background: #867356 none repeat scroll 0 0;
	display: block;
	height: 3px;
	margin: 0 auto 10px auto;
	width: 100px;
}
.heading-line-left {
	background: #867356 none repeat scroll 0 0;
	display: inline-block;
	height: 3px;
	margin: 0 0 10px 0;
	width: 100px;
}
.alternate1 {
	font: 30px 'Raleway', Verdana, Helvetica, sans-serif;
	font-variant: small-caps;
	letter-spacing: 2px;
	margin: 0.3em 0;
	padding: 0 0 5px 0;
}
.alternate2 {
	font: 28px 'Raleway', Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0.3em 0;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.alternate2::after {
	border-bottom: 1px solid #b5a58b;
	content: "";
	display: inline-block;
	height: .20em;
	position: relative;
	vertical-align: middle;
	width: 100%;
	margin-bottom: .45em;
	left: 0.4em;
	margin-right: -50%;
}
/* ============================== PARAGRAPHS =================================================================== */
.big {
	font-size: 60px;
}
.lead {
	font-size: 22px;
	line-height: 1.3em;
	font-variant: small-caps;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.small {
	font-size: 0.85em;
}
.wide {
	letter-spacing: 3px;
}
.onsale {
	color: #999;
	text-decoration: line-through;
	margin-bottom: 0;
	padding-bottom: 0;
}
/* ===== USING FONT AWESOME ICONS ===== */
.comment {
	position: relative;
	padding: 0 0 5px 35px;
}
.comment::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f086";
	top: 0;
	left: 0;
	font-size: 26px;
}
.email {
	position: relative;
	padding: 0 0 5px 25px;
}
.email::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f0e0";
	top: 0;
	left: 0;
	font-size: 18px;
}
.home {
	position: relative;
	padding: 0 0 5px 25px;
}
.home::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f015";
	top: 0;
	left: 0;
	font-size: 20px;
}
.hours {
	position: relative;
	padding: 0 0 5px 25px;
}
.hours::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f017";
	top: 0;
	left: 0;
	font-size: 20px;
}
.phone {
	position: relative;
	padding: 0 0 5px 25px;
}
.phone::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f095";
	top: 0;
	left: 0;
	font-size: 20px;
}
.noicon {
	padding: 0 0 5px 25px;
}
.newsAuthor {
	position: relative;
	color: #6a6b6c;
	text-align: right;
	font-size: 0.90em;
	letter-spacing: 1px;
	padding: 0 20px 10px 0;
	margin-top: -2px;
}
.newsAuthor::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f044";
	top: 0;
	right: 0;
	color: #b5a58b;
}
.newsDate {
	position: relative;
	color: #6a6b6c;
	text-align: right;
	font-size: 0.90em;
	letter-spacing: 1px;
	padding: 0 20px 10px 0;
	margin-top: -2px;
}
.newsDate::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f073";
	top: 0;
	right: 0;
	color: #b5a58b;
}
.icon-shadow {
	text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
}
.iconcircle {
	width: 120px;
	height: 120px;
	color: #ffffff;
	background-color: #555;
	border-radius: 50%;
	line-height: 120px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 0 4px #555 inset, 0 0 0 5px rgba(255, 255, 255, 0.5) inset, 0 0 30px #000 inset;
}
/* ============================== IMAGE STYLES ============================================================== */
img {
	border: none;
	max-width: 100%;
	box-sizing: border-box;
}
.img-border {
	border: 1px #555 solid;
}
.img-curved {
	border-radius: 6px;
}
.img-frame {
	background: #ffffff;
	border: 1px #aaa solid;
	padding: 4px;
}
.img-shadow {
	margin: 5px 0;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.img-shadow-spaced {
	margin: 5px 1% 5px 1%;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
}
.img-round {
	border-radius: 50%;
}
.img-fullwidth {
	width: 100% !important;
}
.img-small {
	max-width: 150px;
	height: auto;
}
.img-xsmall {
	max-width: 80px;
	height: auto;
}
.img-portfolio {
	margin: 6px 4px 4px 4px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5), 0 10px 15px -5px rgba(0, 0, 0, 0.7);
}
.img-featured {
	margin: 10px;
	max-width: 200px;
	height: auto;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3), 0 10px 15px -5px rgba(0, 0, 0, 0.5);
}
.img-left {
	margin: 5px 10px 0 0;
	float: left;
}
.img-left-shadow {
	margin: 5px 10px 0 0;
	float: left;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.img-rotate-left {
	margin: 20px;
	transform: rotate(-4deg);
}
.img-right {
	margin: 5px 0 0 10px;
	float: right;
}
.img-right-shadow {
	margin: 5px 0 0 10px;
	float: right;
	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);
}
.img-rotate-right {
	margin: 20px;
	transform: rotate(4deg);
}
/* ============================== Text and Background Colors ================================================= */
/* ===== Styled Row Colors ===== */
.bg-color-main {
	background-color: #000;
}
.bg-color-mainlight {
	background-color: #b5a58b;
}
.bg-color-accent {
	background-color: #568686;
}
.bg-color-accentlight {
	background-color: #8bb5b4;
}
.bg-color-light {
	background-color: #9fc131;
}
.bg-color-gray {
	background-color: #e5e7e9;
}
.bg-color-black {
	background-color: #222;
}
/* ===== Text Colors ===== */
.text-color-main {
	color: #867356;
}
.text-color-mainlight {
	color: #b5a58b;
}
.text-color-accent {
	color: #568686;
}
.text-color-accentlight {
	color: #8bb5b4;
}
.text-color-gray {
	color: #777;
}
.text-color-lightgray {
	color: #e5e7e9;
}
.text-color-white {
	color: #ffffff;
}
/* ===== Styled Borders ===== */
.border1 {
	border-bottom: 1px dashed #555;
}
/* ============================== LAYOUT RULES and BLOCK ELEMENTS =========================================== */
.row {
	padding: 15px 0;
	margin: 0;
}
.row-background {
	background: url('../images/mainimage2.jpg') center center no-repeat fixed;
	background-size: cover;
	padding: 0;
	margin: 0;
}
.row-transparent {
	padding: 35px 0;
	margin: 0;
	background-color: rgba(0, 0, 0, 0.4);
}
.container {
	padding: 0;
	margin: 0 auto;
	width: 1200px;
}
.inside {
	width: 96%;
	padding: 0 2%;
}
/* ===== HEADER AREA ======== */
header {
	margin: 0 0 0 0;
	background-color: #9fc131;
}
/* ===== LOGO/SITE NAME AREA ======== */
.logo {
	width: 28%;
	padding: 0;
	background-color: #000;
	text-align: center;
	float: left;
	overflow: hidden;
	height: 50px;
}
.brand {
	font: 22px 'Cinzel Decorative', Verdana, Helvetica, sans-serif;
	color: #ffffff;
	margin: 0;
	padding: 10px 0 12px 0;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
.brand a, .brand a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
/* ===== MAIN IMAGE(s) BLOCK ======== */
.photoblock {
	background-color: #333;
	width: 100%;
	padding: 0;
	text-align: center;
	margin: 0 auto 0 auto;
}
/* ===== WELCOME BLOCK ======== */
.welcomeblock {
	padding: 25px 0;
}
.welcome {
	float: left;
	margin: 0 45px 10px 0;
	padding: 10px 0 30px 0;
	width: 40%;
	border-right: 3px double #867356;
}
.welcome h1 {
	color: #867356;
	text-align: right;
	font-size: 46px;
	padding: 0 20px 10px 20px;
	margin: 0;
}
.welcome p {
	color: #568686;
	font-size: 22px;
	text-align: right;
	font-variant: small-caps;
	letter-spacing: 1px;
	padding: 0 20px 10px 20px;
	margin: 0;
}
.welcomeright {
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	width: 50%;
}
.welcomeright p {
	padding: 0 0 30px 0;
}
/* ===== INNER PAGE TITLE BLOCK ======== */
.pagetitle {
	background: url('../images/mainimage2.jpg') left top no-repeat;
	background-size: cover;
	padding: 0;
	margin: 0 0 30px 0;
}
.pagetitle h1 {
	color: #fff;
}
/* ============================== SECTION BLOCKS ======================================================= */
.group {
	margin: 10px 0;
	clear: both;
}
.group {
	margin: 10px 0;
	clear: both;
}
.contentBoxMiddle {
	width: 60%;
	padding: 10px 0;
	margin: 0 auto;
}
.contentBox2a {
	float: left;
	width: 48%;
	padding: 10px 0;
	margin: 0 2% 0 0;
}
.contentBox2b {
	float: left;
	width: 48%;
	padding: 10px 0;
	margin: 0 0 0 2%;
}
.contentBox5a {
	float: left;
	width: 30%;
	
}
.contentBox3a {float: left; width: 31.33333%; padding: 10px 0; margin: 0 2% 5px 0;}
.contentBox3b {float: left; width: 31.33333%; padding: 10px 0; margin: 0 1% 5px 1%;}
.contentBox3c {float: left; width: 31.33333%; padding: 10px 0; margin: 0 0 5px 2%;}



.contentBox5c {
	float: right;
	width: 30%;
	
}


.contentBox4a {
	float: left;
	width: 23.5%;
	padding: 10px 0;
	margin: 0 1% 0 0;
}
.contentBox4b, .contentBox4c {
	float: left;
	width: 23.5%;
	padding: 10px 0;
	margin: 0 1% 0 1%;
}
.contentBox4d {
	float: left;
	width: 23.5%;
	padding: 10px 0;
	margin: 0 0 0 1%;
}
.sidebarLeft {
	float: left;
	width: 31.3333%;
	padding: 10px 0;
	margin: 0 2% 0 0;
}
.contentRight {
	float: right;
	width: 64.666%;
	padding: 10px 0;
	margin: 0 0 0 2%;
}
.sidebarRight {
	float: right;
	width: 31.3333%;
	padding: 10px 0;
	margin: 0 0 0 2%;
}
.contentLeft {
	float: left;
	width: 64.666%;
	padding: 10px 0;
	margin: 0 2% 0 0;
}
/* ============================== FOOTER AREA ========================================================= */
footer {
	width: 100%;
	background-color: #9fc131;
	color: #fff;
	line-height: 1.4em;
	padding: 20px 0 0 0;
	margin: 0 0 0 0;
}
footer ul {
	list-style-type: none;
	line-height: normal;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
}
footer ul li {
	list-style-type: none;
	position: relative;
	margin: 0 20px 0 0;
	padding: 4px 0 2px 15px;
}
footer ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	color: #8bb5b4;
	top: 6px;
	left: 0;
	content: "\f101";
}
footer ul li a {
	color: #b5a58b;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 2px;
}
footer ul li a:hover {
	color: #8bb5b4;
}
footer h5 {
	font-size: 24px;
	color: #dcd5c8;
}
footer .socialmedia {
	text-align: left;
	letter-spacing: 6px;
	margin: 0 0 0 0;
	font-size: 20px;
}
footer .socialmedia a {
	color: #b5a58b;
}
footer .socialmedia a:hover {
	color: #8bb5b4;
}
footer a {
	color: #b5a58b;
}
footer a:hover {
	color: #8bb5b4;
}
footer .comment:before, footer .home:before, footer .hours:before, footer .email:before, footer .phone:before {
	color: #8bb5b4;
}
.copyright {
	letter-spacing: 1px;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
/* ===== template attribution link can be deleted ========== */
.designed {
	color: #000 !important;
	text-align: center;
	letter-spacing: 1px;
	font-size: 10px;
	font-size: 0.75em;
	margin: 0;
	padding: 0 0 0 0;
}
.designed a {
	color: #000 !important;
	font-weight: normal;
	text-decoration: none;
}
.designed a:hover {
	color: #000 !important;
	font-weight: normal;
	text-decoration: underline;
}
/* ============================== MAIN NAVIGATION AREA ============================================= */
nav {
	width: 70%;
	padding: 0 0 0 0;
	list-style: none;
	text-align: center;
	height: 50px;
	color: #9fc131;
	box-sizing: border-box;
	text-transform: uppercase;
	float: right;
}
/* ===== NON-MOBILE TOP LEVEL ===== */
ul.slimmenu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: right;
	font-size: 12px;
}
ul.slimmenu li {
	width: 135px;
}
ul.slimmenu > li {
	margin-right: -4px;
	text-align: left;
}
ul.slimmenu li a {
	letter-spacing: 1px;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding: 14px 10px 12px 10px;
}
ul.slimmenu li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000;
}
/* ===== NON-MOBILE SUB LEVELS ===== */
ul.slimmenu li ul li {
	width: 135px;
	background-color: #333;
	text-align: center;
}
ul.slimmenu li ul li a {
	letter-spacing: normal;
	color: #fff;
	padding: 8px 10px 8px 10px;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background-color: #000;
	border-radius: 0;
}
ul.slimmenu li ul li ul li {
	text-align: center;
}
/* ===== FOR MOBILE ===== */
.menu-collapser {
	border-radius: 0;
	color: #333;
}
.collapse-button {
	background-color: transparent;
}
.collapse-button:hover, .collapse-button:focus {
	background-color: transparent;
}
.collapse-button .icon-bar {
	background-color: #333;
	display: block;
	height: 3px;
	width: 20px;
	margin: 2px 0;
}
.collapse-button:hover .icon-bar {
	background-color: #000;
}
/* ===== MOBILE TOP LEVEL ===== */
ul.slimmenu.collapsed li {
	background: #333;
}
ul.slimmenu.collapsed li a {
	color: #ffffff;
}
ul.slimmenu.collapsed li a:hover {
	color: #fff;
	background-color: #000;
	border-radius: 0;
	text-decoration: none;
}
ul.slimmenu.collapsed li .sub-collapser > i {
	color: #eee; /* arrow color */
}
/* ===== MOBILE SUB LEVELS ===== */
ul.slimmenu.collapsed li ul li {
	background: rgba(255, 255, 255, 0.10);
}
ul.slimmenu.collapsed li ul li a {
	color: #fff;
	padding: 12px 15px 12px 15px;
}
ul.slimmenu.collapsed li ul li a:hover {
	color: #fff;
}
ul.slimmenu.collapsed li ul li ul li {
	background: rgba(255, 255, 255, 0.10);
}
ul.slimmenu.collapsed li ul li ul li a {
	color: #fff;
}
ul.slimmenu.collapsed li ul li ul li a:hover {
	color: #000;
}
/* ===== stuff you won't need to edit ===== */
ul.slimmenu li {
	position: relative;
	display: inline-block;
	text-align: center;
}
ul.slimmenu > li:first-child {
	border-left: 0;
}
ul.slimmenu > li:last-child {
	margin-right: 0;
}
ul.slimmenu li ul li:last-of-type {
	border-bottom: none;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none;
}
ul.slimmenu li .sub-collapser {
	visibility: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 100%;
	text-align: center;
	z-index: 999;
	cursor: pointer;
}
ul.slimmenu li > ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	padding-left: 0;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
}
ul.slimmenu li > ul > li ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	width: 100%;
	white-space: normal;
	padding-left: 0;
}
ul.slimmenu li a {
	display: block;
	font-family: 'Open Sans', sans-serif;
	transition: background-color 0.2s ease-out;
}
ul.slimmenu li ul li a:hover {
	text-decoration: none;
}
.menu-collapser {
	width: 96%;
	margin: 0 2%;
	position: relative;
	text-align: left;
	height: 48px;
	line-height: 48px;
	padding: 0 8px;
	box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	background-repeat: repeat-x;
	border-radius: 4px;
	color: #ffffff;
	padding: 7px 10px;
	cursor: pointer;
	font-size: 14px;
	text-align: center;
	transform: translate(0, -50%);
	box-sizing: border-box;
}
ul.slimmenu.collapsed {
	list-style-type: none;
	margin: 0 1%;
	padding: 0;
	width: 98%;
	text-align: left;
}
ul.slimmenu.collapsed li {
	border-left: none;
	display: block;
	width: 100%;
	box-sizing: border-box;
	z-index: 999;
	text-align: left;
}
ul.slimmenu.collapsed li .sub-collapser {
	position: absolute;
	right: 0;
	top: 10px;
	width: 40px;
	height: 48px;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	visibility: visible;
}
ul.slimmenu.collapsed li .sub-collapser > i {
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
}
ul.slimmenu.collapsed li ul li ul {
	display: none;
	position: relative;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	white-space: normal;
	padding-left: 0;
}
ul.slimmenu.collapsed li > ul {
	display: none;
	position: relative;
	width: 100%;
	box-shadow: none;
}
ul.slimmenu.collapsed li a {
	display: block;
	box-sizing: border-box;
}
ul.slimmenu.collapsed li ul li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	z-index: 999;
	text-align: left;
	border-bottom: 0;
}
ul.slimmenu.collapsed li ul li a {
	padding-left: 20px;
	display: block;
	box-sizing: border-box;
}
ul.slimmenu.collapsed li ul li ul li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	z-index: 999;
	text-align: left;
}
ul.slimmenu.collapsed li ul li ul li a {
	padding-left: 30px;
}
/* ============================== MISCELLANEOUS ========================================================= */
/* ===== ACCORDION CONTENT ===== */
#acc dl {
	position: relative;
	width: 100%;
	color: #000;
	padding: 0;
	margin: 0 auto;
}
#acc dt {
	position: relative;
	margin: -1px 0 0 0;
	padding: 8px 30px 8px 10px;
	text-align: left;
	font: 26px 'Raleway', Verdana, Helvetica, sans-serif;
	color: #333;
	cursor: pointer;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#acc dt::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f107";
	font-size: 22px;
	top: 14px;
	right: 10px;
	color: #867356;
	background-color: transparent;
}
#acc dt:hover {
	color: #867356;
	transition: all 0.4s ease 0.0s;
}
#acc dd {
	width: 94%;
	padding: 5px 2% 10px;
	margin: 0 auto;
	border-top: none;
}
/* ===== BIG NUMBER ===== */
.bignumber {
	color: #867356;
	border: 1px solid #867356;
	display: block;
	float: left;
	font: normal 30px/50px Garamond, Georgia, serif;
	margin: 5px 10px 5px 0;
	text-align: center;
	text-transform: uppercase;
	height: 50px;
	width: 50px;
	border-radius: 50%;
}
/* ===== BLOCKQUOTES ===== */
blockquote {
	font-size: .95em;
	color: #777;
	margin: 2px 40px;
	padding: 12px 12px 12px 40px;
	text-align: left;
	line-height: 1.4em;
	border-left: 3px double #8bb5b4;
	border-right: 3px double #8bb5b4;
	position: relative;
}
blockquote:before {
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 30px;
	color: #8bb5b4;
	top: 12px;
	left: 5px;
	content: "\f10d";
}
blockquote p {
	padding: 0;
	margin: 0;
}
blockquote strong {
	color: #777;
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: -1px;
}
blockquote.leftside {
	float: left;
	display: block;
	width: 30%;
	margin: 5px 2% 10px 0;
	border-left: none;
	border-right: 3px double #8bb5b4;
}
blockquote.rightside {
	float: right;
	display: block;
	width: 30%;
	margin: 5px 0 10px 2%;
	padding-right: 0;
	border-left: 3px double #8bb5b4;
	border-right: none;
}
/* ===== BREADCRUMBS ===== */
.breadcrumbs {
	text-align: center;
}
.breadcrumbs ul {
	display: inline-block;
	list-style: outside none none;
	margin: 0;
	overflow: hidden;
	padding: 3px 10px;
}
.breadcrumbs ul li {
	display: inline-block;
	color: #fff;
}
.breadcrumbs ul li a {
	color: #fff;
}
.breadcrumbs ul li a::after {
	color: #ddd;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	padding: 10px;
}
.breadcrumbs ul li a:hover {
	color: #eee;
	text-decoration: none;
}
/* ===== BUTTONS ===== */
.btn-main {
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 10px;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 8px;
	background-color: #000;
	color: #fff;
}
.btn-main:hover {
	font-weight: normal;
	text-decoration: none;
	background-color: #fff;
	color: #333;
}
.btn-accent {
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 10px;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 8px;
	background-color: #000;
	color: #fff;
}
.btn-accent:hover {
	font-weight: normal;
	text-decoration: none;
	background-color: #fff;
	color: #000;
}
.btn-cart {
	position: relative;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 35px 6px 10px;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	border-radius: 8px;
	background-color: #867356;
	color: #fff;
}
.btn-cart:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f07a";
	top: 5px;
	right: 12px;
}
.btn-cart:hover {
	font-weight: normal;
	text-decoration: none;
	background-color: #568686;
	color: #fff;
}
/* ===== CALLBOX ===== */
.callbox {
	color: #ffffff;
	padding: 2px 3%;
	background-color: #b5a58b;
	text-align: center;
	margin: 15px 0;
	border-radius: 8px;
	box-shadow: 0 0 0 3px #b5a58b inset, 0 0 0 4px #ffffff inset;
}
/* ===== COLORBOXBOX ===== */
.colorbox {
	width: 94%;
	margin: 5px 0;
	padding: 10px 3%;
	text-align: center;
	color: #fff;
	border: 1px #fff solid;
}
/* ===== CONTACT FORM ===== */
form.contactform {
	width: 99%;
	text-align: left;
}
.contactform label {
	width: 99%;
	text-align: left;
	font-style: italic;
	display: block;
	margin-bottom: 4px;
}
.contactform label {
	width: 99%;
	text-align: left;
	font-style: italic;
	display: block;
	margin-bottom: 4px;
}
.contactform input {
	width: 99%;
	border: 1px #ccc solid;
	background-color: #f5f5f5;
	padding: 5px;
	margin-bottom: 10px;
	color: #000000;
}
.contactform textarea {
	width: 99%;
	border: 1px #ccc solid;
	background-color: #f5f5f5;
	padding: 5px;
	resize: none;
	color: #000000;
}
.contactform .submit {
	width: 100px;
	margin: 10px 0 20px 0;
	cursor: pointer;
	color: #444;
	font: 18px 'Open Sans', Verdana, Helvetica, sans-serif;
	font-weight: normal;
	padding: 5px 18px;
	text-decoration: none;
	background-color: #f8f8f8;
	border: solid 1px #d8d8d8;
	border-radius: 5px;
}
.contactform .submit:hover {
	text-decoration: none;
	color: #fff;
	background-color: #b5a58b;
	border: solid 1px #867356;
	border-radius: 5px;
}
/* ===== DROP CAP ===== */
.dropcap {
	overflow: hidden;
}
.dropcap:first-letter {
	color: #867356;
	display: block;
	float: left;
	font: 50px/48px Georgia, Garamond, serif;
	padding: 6px 4px 0 0;
}
/* ===== FIELDSET/LEGEND ===== */
fieldset {
	width: 92%;
	border: 1px solid #bbb;
	padding: 20px 3%;
	margin: 20px 1%;
}
legend {
	color: #867356;
	font: 30px 'Raleway', Verdana, Helvetica, sans-serif;
	font-variant: small-caps;
	padding: 0 10px 5px;
}
/* ===== GOOGLE MAPS ===== */
.google-maps {
	position: relative;
	padding-bottom: 80%;
	height: 0;
	overflow: hidden;
	background-color: #ddd;
	border: 1px solid #aaa;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* ===== PAGINATION ===== */
.pagination {
	display: block;
	text-align: center;
	height: 22px;
	line-height: 21px;
	clear: both;
	padding-top: 3px;
	margin: 20px 0;
	font-size: 12px;
	font-weight: normal;
}
.pagination a {
	padding: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #c0c0c0;
	margin-left: 5px;
	text-decoration: none;
	background-color: #f5f5f5;
	color: #867356;
	width: 22px;
	font-weight: normal;
	border-radius: 3px;
}
.pagination a:hover {
	background-color: #b5a58b;
	border: 1px solid #867356;
	color: #fff;
}
.pagination .active_link {
	padding: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #867356;
	margin-left: 5px;
	text-decoration: none;
	background-color: #b5a58b;
	color: #fff;
	cursor: default;
	border-radius: 3px;
}
.pagination .disabled_pagination {
	padding: 7px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #e5e5e5;
	margin-left: 5px;
	text-decoration: none;
	background-color: #fff;
	color: #d5d5d5;
	cursor: default;
	border-radius: 3px;
}
/* ===== PORTFOLIO ===== */
figure.portfolio {
	font: 20px 'Raleway', Verdana, Helvetica, sans-serif;
	color: #fff;
	position: relative;
	margin: 10px auto;
	min-width: 200px;
	max-width: 300px;
	max-height: 300px;
	width: 100%;
	overflow: hidden;
	background-color: #867356;
}
figure.portfolio * {
	box-sizing: border-box;
}
figure.portfolio img {
	opacity: 1;
	width: 100%;
	transition: opacity 0.35s;
}
figure.portfolio > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.portfolio > div::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '';
	opacity: 0;
	transition: opacity 0.4s;
	transition-delay: 0.3s;
	background: linear-gradient(-45deg, #000000 0%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0.8));
}
figure.portfolio h2 {
	font-weight: 400;
	text-transform: uppercase;
	top: 0;
	opacity: 0;
	padding: 25px;
	margin: 0;
	font: 20px 'Raleway', Verdana, Helvetica, sans-serif;
	position: absolute;
	color: transparent;
	text-shadow: 0 0 10px #ffffff;
	transition: all 0.4s;
	transition-delay: 0s;
}
figure.portfolio h2 span {
	font-weight: 800;
}
figure.portfolio i {
	display: inline-block;
	font-size: 26px;
	color: #ffffff;
	padding: 6px 16px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	opacity: 0;
	z-index: 1;
	transition: 0.05s linear;
	transition-delay: 0.4s;
}
figure.portfolio .curl {
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: linear-gradient(135deg, #ffffff, #f3f3f3 20%, #bbbbbb 38%, #aaaaaa 44%, #888888 50%, rgba(0, 0, 0, 0.3) 50%, #867356 60%, #867356);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	transition: all .4s ease;
	transition-delay: 0.3s;
}
figure.portfolio .curl:before, figure.portfolio .curl:after {
	content: '';
	position: absolute;
	z-index: -1;
	left: 12%;
	bottom: 6%;
	width: 70%;
	max-width: 300px;
	max-height: 100px;
	height: 55%;
	box-shadow: 0 12px 15px rgba(0, 0, 0, 0.3);
	transform: skew(-10deg) rotate(-6deg);
}
figure.portfolio .curl:after {
	left: auto;
	right: 6%;
	bottom: auto;
	top: 14%;
	transform: skew(-15deg) rotate(-84deg);
}
figure.portfolio a {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	color: #ffffff;
}
figure.portfolio:hover > div h2, figure.portfolio.hover > div h2 {
	opacity: 1;
	text-shadow: 0 0 0px #ffffff;
	transition-delay: 0.3s;
}
figure.portfolio:hover > div::before, figure.portfolio.hover > div::before {
	opacity: 1;
	transition-delay: 0s;
}
figure.portfolio:hover i, figure.portfolio.hover i {
	opacity: 0.9;
	transition-delay: 0.15s;
}
figure.portfolio:hover .curl, figure.portfolio.hover .curl {
	width: 90px;
	height: 90px;
	transition-delay: 0s;
}
/* ===== SCROLL TO TOP ===== */
.scroll-to-top {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 10px;
	z-index: 5;
	width: 30px;
	height: 30px;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	background-color: #333;
	border-radius: 5px;
	border-radius: 50%;
}
.scroll-to-top:hover {
	text-decoration: none;
	background-color: #000;
}
.scroll-to-top a, .scroll-to-top a:hover {
	color: #ffffff;
	text-decoration: none;
}
.shadow {
	text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
}
.showcode {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.85em;
	background-color: #f5f5f5;
	border-radius: 3px;
	border: 1px dotted #bbb;
	color: #f00000;
	vertical-align: middle;
	padding: 1px 4px;
}
/* ===== TEAM ===== */
.team {
	margin: 65px 5px 25px 5px;
	background-color: #222;
	border: 1px solid #000;
	padding: 70px 5px 5px 5px;
	border-radius: 5px;
	position: relative;
}
.team p {
	margin: 0;
	text-align: center;
	color: #fff;
}
.team p.name {
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0;
}
.team p.title {
	font-variant: small-caps;
	padding: 0 0 10px 0;
}
.team-photo {
	height: 120px;
	width: 120px;
	top: -60px;
	left: 50%;
	margin-left: -60px;
	position: absolute;
}
.team-photo img {
	border-radius: 50%;
	border: 3px solid #b5a58b;
	padding: 1px;
	background-color: #fff;
}
.team-socialicons {
	text-align: center;
	letter-spacing: 6px;
	margin: 0 0 20px 0;
}
.team-socialicons a {
	color: #b5a58b;
}
.team-socialicons a:hover {
	color: #8bb5b4;
}
/* ===== TICKER ===== */
.reviews {
	width: 90%;
	margin: 0 2% 20px 2%;
	position: relative;
	padding: 2px 3%;
}
ul#ticker {
	list-style: none outside none;
	margin: 0;
	padding: 10px 0 10px 0;
}
#ticker li {
	margin: 0;
	background: none;
	padding: 0;
}
#ticker .content {
	padding: 10px 20px;
	min-height: 380px;
}
/* ====================== MEDIA QUERIES ============================== */
/* =================================================================== */
/* ===== SMALL DEVICE 01 ===== */
@media screen and (max-width: 320px) {
.container {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
.logo {
	width: 300px;
	float: none;
	text-align: center;
}
.brand {
	text-align: center;
}
nav {
	width: 100%;
	float: none;
	text-align: center;
	box-sizing: border-box;
}
fieldset img {
	max-width: 180px;
	height: auto;
}
img {
	max-width: 100%;
	height: auto;
}



blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c, .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {
	width: 98%;
	margin: 0 auto 0 auto;
	float: none;
}
.sidebarLeft, .sidebarRight {
	width: 98%;
	margin: 1%;
}
.contentRight, .contentLeft {
	width: 98%;
	margin: 1%;
}
.contentBoxMiddle {
	width: 90%;
}
.welcome {
	float: none;
	width: 98%;
}
.welcomeright {
	float: none;
	width: 98%;
}
figure.portfolio {
	max-width: 266px;
	max-height: 266px;
}
}
/* ===== SMALL DEVICE 02 ===== */
@media screen and (min-width: 321px) and (max-width: 480px) {
.container {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
.logo {
	width: 300px;
	margin: 0 auto;
	float: none;
	text-align: center;
}
.brand {
	text-align: center;
}
nav {
	width: 100%;
	float: none;
	text-align: center;
	box-sizing: border-box;
}
.menu-collapser {
	width: 300px;
	margin: 0 auto;
}
ul.slimmenu.collapsed {
	width: 300px;
	margin: 0 auto;
}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c, .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {
	width: 98%;
	margin: 0 auto 0 auto;
	float: none;
	max-width: 450px;
}
.sidebarLeft, .sidebarRight {
	width: 98%;
	margin: 1%;
}
.contentRight, .contentLeft {
	width: 98%;
	margin: 1%;
}
.contentBoxMiddle {
	width: 90%;
}
.welcome {
	float: none;
	width: 98%;
}
.welcomeright {
	float: none;
	width: 98%;
}
img {
	max-width: 100%;
	height: auto;
}

}
/* ===== SMALL DEVICE 03 ===== */
@media screen and (min-width: 481px) and (max-width: 623px) {
.container {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
.logo {
	width: 300px;
	margin: 0 auto;
	float: none;
	text-align: center;
}
.brand {
	text-align: center;
}
img {
	max-width: 100%;
	height: auto;
}

nav {
	width: 100%;
	float: none;
	text-align: center;
	box-sizing: border-box;
}
.menu-collapser {
	width: 300px;
	margin: 0 auto;
}
ul.slimmenu.collapsed {
	width: 300px;
	margin: 0 auto;
}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c, .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {
	width: 98%;
	margin: 0 auto 0 auto;
	float: none;
	max-width: 450px;
}
.sidebarLeft, .sidebarRight {
	width: 98%;
	margin: 1%;
}
.contentRight, .contentLeft {
	width: 98%;
	margin: 1%;
}
.contentBoxMiddle {
	width: 80%;
}
.welcome {
	float: none;
	width: 98%;
}
.welcomeright {
	float: none;
	width: 98%;
}
}
/* ===== MID DEVICE 01 ===== */
@media screen and (min-width: 624px) and (max-width: 669px) {
.container {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
.logo {
	width: 300px;
	margin: 0 auto;
	float: none;
	text-align: center;
}
img {
	max-width: 100%;
	height: auto;
	float:none;
}

.brand {
	text-align: center;
}
nav {
	width: 100%;
	float: none;
	text-align: center;
	box-sizing: border-box;
}
.menu-collapser {
	width: 300px;
	margin: 0 auto;
}
ul.slimmenu.collapsed {
	width: 300px;
	margin: 0 auto;
}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
.contentBox2a, .contentBox2b, .contentBox3a, .contentBox3b, .contentBox3c, .contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {
	width: 98%;
	margin: 0 auto 0 auto;
	float: none;
	max-width: 450px;
}
.sidebarLeft, .sidebarRight {
	width: 98%;
	margin: 1%;
}
.contentRight, .contentLeft {
	width: 98%;
	margin: 1%;
}
}
/* ===== MID DEVICE 02 ===== */
@media screen and (min-width: 670px) and (max-width: 768px) {
.container {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
	float:none;
}

.logo {
	width: 300px;
}
nav {
	width: 300px;
	text-align: right;
}
.menu-collapser {
	width: 300px;
	margin: 0;
}
ul.slimmenu.collapsed {
	width: 300px;
	margin: 0;
}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
.contentBox3a, .contentBox3b, .contentBox3c {
	width: 98%;
	margin: 0 auto 0 auto;
	float: none;
	max-width: 450px;
}
.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {
	width: 48%;
	margin: 1%;
}
.sidebarLeft, .sidebarRight {
	width: 98%;
	margin: 1%;
}
.contentRight, .contentLeft {
	width: 98%;
	margin: 1%;
}
}
/* ===== MID DEVICE 03 ===== */
@media screen and (min-width: 769px) and (max-width: 800px) {
.container {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
	float:none;
}

.logo {
	width: 270px;
}
nav {
	width: 300px;
	text-align: right;
}
.menu-collapser {
	width: 300px;
	margin: 0;
}
ul.slimmenu.collapsed {
	width: 300px;
	margin: 0;
}
blockquote.leftside, blockquote.rightside {
	visibility: hidden;
	display: none;
}
.contentBox3a, .contentBox3b, .contentBox3c {
	width: 98%;
	margin: 0 auto 0 auto;
	float: none;
	max-width: 450px;
}
.contentBox4a, .contentBox4b, .contentBox4c, .contentBox4d {
	width: 48%;
	margin: 1%;
}
.sidebarLeft, .sidebarRight {
	width: 98%;
	margin: 1%;
}
.contentRight, .contentLeft {
	width: 98%;
	margin: 1%;
}
}
/* ===== LARGE DEVICE 01 ===== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
.container {
	width: 98%;
	margin: 0 auto;
}
nav {
	width: 300px;
	text-align: right;
}
.menu-collapser {
	width: 300px;
	margin: 0;
}
ul.slimmenu.collapsed {
	width: 300px;
	margin: 0;
}
img {
	max-width: 100%;
	height: auto;
	float:none;
}

figure.portfolio {
	max-width: 293px;
	max-height: 293px;
}
}
/* ===== LARGE DEVICE 02 ===== */
@media screen and (min-width: 1025px) and (max-width: 1279px) {
.container {
	width: 98%;
	margin: 0 auto;
}
img {
	max-width: 100%;
	height: auto;
	float:none;
}


}
